## Manual Entry Fields

> All fields names start with a at-sign (`@`) or with a backslash (`\`).

> author
>   Author
> deprecated
>   Warning for deprecated functions
> doc
>   Entry's documentation
> exception
>   Documentation for exception thrown by a function
> invariant
>   Documentation for invariants
> memo
>   Short description of the entry
> param
>   Documentation of parameter of a function. Multiple `param` fields are allowed.
> postcondition
>   Documentation for postconditions
> precondition
>   Documentation for preconditions
> return
>   Documentation of return value of a function. Multiple `return` fields are allowed.
> see
>   "See also" references. Multiple `see` fields are allowed.
> since
>   Version since the function exists
> version
>   Version

Alphabetic index Hierarchy of classes

This page was generated with the help of DOC++.